scabs1.f(3)

NAME
scabs1.f -

SYNOPSIS

  Functions/Subroutines
REAL function scabs1 (Z)
SCABS1

Function/Subroutine Documentation

  REAL function scabs1 (complexZ)

Purpose:

     SCABS1 computes |Re(.)| + |Im(.)| of a complex number

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Definition at line 39 of file scabs1.f.

Author

Generated automatically by Doxygen for BLAS from the source code.